<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res-auto"
	xmlns:tool="http://schemas.android.com/tools"
	android:layout_width="match_parent"
	android:layout_height="match_parent"
	android:tag="@string/title_home"
	tool:context="xyz.apiote.bimba.czwek.dashboard.ui.home.HomeFragment">

	<com.mancj.materialsearchbar.MaterialSearchBar
		android:id="@+id/search_bar"
		style="@style/Theme.Bimba.SearchBar"
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:layout_marginStart="8dp"
		android:layout_marginTop="8dp"
		android:layout_marginEnd="8dp"
		app:layout_constraintEnd_toEndOf="parent"
		app:layout_constraintStart_toStartOf="parent"
		app:layout_constraintTop_toTopOf="parent"
		app:mt_hint=""
		app:mt_navIconEnabled="true"
		app:mt_placeholder="@string/search_placeholder"
		app:mt_roundedSearchBarEnabled="true" />

	<com.google.android.material.floatingactionbutton.FloatingActionButton
		android:id="@+id/floating_action_button"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_margin="16dp"
		android:contentDescription="@string/home_fab_description"
		android:src="@drawable/gps_black"
		app:layout_constraintBottom_toBottomOf="parent"
		app:layout_constraintEnd_toEndOf="parent" />

	<ImageView
		android:id="@+id/inari"
		android:layout_width="0dp"
		android:layout_height="0dp"
		android:layout_marginStart="16dp"
		android:layout_marginTop="16dp"
		android:layout_marginEnd="16dp"
		android:layout_marginBottom="16dp"
		android:alpha="0.25"
		android:src="@drawable/inari"
		app:layout_constraintBottom_toTopOf="@+id/floating_action_button"
		app:layout_constraintEnd_toEndOf="parent"
		app:layout_constraintStart_toStartOf="parent"
		app:layout_constraintTop_toBottomOf="@+id/search_bar"
		tool:ignore="ContentDescription" />

</androidx.constraintlayout.widget.ConstraintLayout>